Subject: Re: REMINDER:support and service [PET]

From: "David E. Bernholdt" <[email-masked]>
Date: Wed, 01 Dec 1999 11:56:36 -0500

Thanks.  I think both of these are pretty save w.r.t. PET though
obviously both need to be addressed in general.  David
--
David E. Bernholdt                      | Email:  [email-masked]
Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
111 College Place, Syracuse University  | Fax:    +1 315 443 1973
Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu